<?php
$z[0]=Array("field","龙渊森林公园,龙渊森林公园介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙渊省级森林公园位于龙泉市郊，总面积6000亩，其中森林3000亩，竹林1000亩，果园2000亩，包括具有城市绿地功能、以登高揽胜为特色的九姑山景区和果园区，融观光、品尝、娱乐、科普为一体。有其他森林公园无法比拟的近郊优势，可以“吃住在市内，游玩在林园”",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","龙渊森林公园_龙泉龙渊森林公园旅游",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙渊省级森林公园位于龙泉市郊，总面积6000亩，其中森林3000亩，竹林1000亩，果园2000亩，包括具有城市绿地功能、以登高揽胜为特色的九姑山景区和果园区，融观光、品尝、娱乐、科普为一体。有其他森林公园无法比拟的近郊优势，可以“吃住在市内，游玩在林园”。 \n</p><p>　　</div><br clear=all>",556,870);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1T51K20-121B.gif",872,955);
$z[7][4]['name']="litpic";

?>